@charset "EUC-JP";
body {
    text-align: center;
    background-color: ffffff;
    margin: 0px;
    padding: 0px;
}
h1 {
	margin:0px;
/*  	margin-left: 8px;
        margin-right: 8px;
*/
        padding-left:1em;
	font-size:100%;
}
h2 {
	margin:0px;
/*  	margin-left: 8px;
        margin-right: 8px;
*/
        padding-left:2em;
	font-size:100%;
}

h3 {
	margin:0px;
/*  	margin-left: 16px;
        margin-right: 16px;
*/
        padding-left:3em;
	font-size:100%;
}

h6 {
     color:white;
	font-size:50%;
	margin:0px;

}

ht {
     color:white;
	font-size:45%;
	margin:0px;

}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 808px;
	text-align: left;
	background: url(img/bg.png) repeat-y;
        background-size: 100% 110%;
}
#header{
	color: white;
	font-size: 200%;
/*
	width: 720px;
*/
	width: 788px;
	height: 100px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #4169e1;
}
#nav li{
    float: left;
    width: 108px;
    height: 20px;
    boarder: 1px solid #000;
    margin-top:  -15px;
    margin-right: 2px;
    margin-left: 0px;
    font-size: 13px;
    text-align: center;
    background-color: #F0F0F0;
}
#nav a { 
    display: black;
    width: 100px;
    height: 20px;
    color: #000;
    text-decoration: none;
}
#nav a:hover {
    color: #FFF;
    background-color: #3399CC;
}
#content {
    clear: left;
/*
	width: 700px;
 */
	width: 750px;
 	margin-top: 20px;
	margin-right: auto;
	margin-left: 20px;
	margin-bottom:30px;
 
}
#TopMain {
    clear: both;
	margin-top: 100px;
	margin-bottom:30px;
}
#img {
    float: right ;
    top: 50px;
    left:420px;
}
#leadImage {
	float:right;
}
#box {
    clear: both;
	margin-left: 100px;
/*
width: 500px;
*/
width: 580px;
height: 200px;
padding: 10px;
 font-size: 13px;
border:1px solid #000000;
overflow: scroll;
}

div.pic{

    float: left;
    font-size: 100%;
    text-align: center;
    margin: 10px;
}

.indent1{
	padding-left:1em;
	padding-right:1em;
	text-indent:0em;

}

.indent2{
	padding-left:2em;
	padding-right:1em;
 	text-indent:-1em;
 
}

.indent3{
	padding-left:3em;
	padding-right:1em;
/*	text-indent:1em;
*/
}
.indent4{
	padding-left:4em;
	padding-right:1em;
/*	text-indent:1em;
*/
}
.indent5{
	padding-left:5em;
	padding-right:1em;
/*	text-indent:1em;
*/
    	font-size:90%;
}

ol.list_decimal{
list-style-type:decimal;
	padding-left:2em;
	padding-right:0em;
/*	text-indent:-2em;
*/
}

#commandLine {
        border: 1px solid #CCCCCC;
        background-color: #f5f5f5;

        margin-top: 4px;
        margin-bottom: 4px;
        margin-left: 2px;
        margin-right: 8px;

        padding-left: 6px;
/*        padding-right: 6px; */
	padding-right:1em;
        padding-top: 4px;
        padding-bottom: 4px;


}


#footer {
    color: white;
    font-size: 80%;
    text-align: center;
/*
    width: 720px;
 */
    width: 788px;
    height: 20px;
    margin-left: 10px;
    background-color: #4169e1;


}
#wrapper2 {
	margin-left: auto;
	margin-right: auto;
	width:718px;
	height: 100%;
	background-color: #FFF;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}
